#pagecontent ul.landingpage

{width: 100%/*92%*/; margin-top:0;padding-top: 0px;
margin-bottom: 35px;padding-bottom: 0%; 
min-height: 35px;
background-color: transparent;
  }

#pagecontent ul.landingpage li a
{ padding-right: 0px;}



#pagecontent ul.landingpage li
{text-align: center; box-shadow: 2px 2px 2px 2px rgba(131, 131, 131, 0.3);
  line-height: 100%;
  font-size: 1.0em;
  font-weight: bold;
width:9.0% /*9.74%*/!important; 
  color: #483502!important;
  text-decoration: none;
min-height: 14px;
  background-color: #f6f6f6/*#fdf0e3*/;
  margin:5px 5px 0 0;
  padding: 10px 0px 10px 0px;
  border-top: 1px solid #ccc/*#fdc48b*/;
    border-bottom: 1px solid #999/*#757677*/;
      border-right: 1px solid #999/*#d06e0b*/;
        border-left: 1px solid #bbb/*#757677*/;
border-radius:5px/*.2em*/;
}



#pagecontent ul.landingpage li.current
{
color: #483502!important;
background-color: #fcefd8/*#fdf0e3*/;

}


#pagecontent ul.landingpage li:hover
{
  background-color: #fff/*#fffbf1*/!important;
  color: #e38406 /*#483502*/!important;
  text-decoration: none;
}

#pagecontent ul.landingpage li a
{
  
  color: #483502!important;
  text-decoration: none;
}

#pagecontent ul.landingpage li a:hover
{
font-size: 101%!important;
background-color: #fff;
  color: #e38406 /*#b18204*/!important;
  cursor: pointer;
  text-decoration: none;
}


#pagecontent ul.landingpage li a span {color: transparent!important;display: none!important;}

/* -----------------------------------------------------------------------*/
/* ------------------------------ RESPONSIVE -----------------------------*/
/* -----------------------------------------------------------------------*/

/* --- 768px --- */
@media screen and (max-width:950px) {
    
#pagecontent ul.landingpage li
{
width: 9%!important;
font-size:11px;
 
}

}


/* --- 610px --- */
@media screen and (max-width:760px) {
	
#pagecontent ul.landingpage li
{
width: 9%!important; 
font-size:11px;
}

}


/* --- 300px --- */
@media screen and (max-width:600px) {
	
	#pagecontent ul.landingpage li
{text-align: left; box-shadow: none;
  line-height: 100%;
  font-size: 1.0em;
  font-weight: bold;
width: 96%!important; 
  color: #483502;
  text-decoration: none;
min-height: 5px;
  background-color: transparent;
  padding: 0px;margin: 0px;
  border: none;

}

}




